/* ##################### PRODUCT LIST ####################*/

.productList_holder {
background:url(images/productList_bg.gif) no-repeat top left;
width:264px;
height:274px;
padding:8px 6px 10px 6px;
margin-right:20px;
margin-left:20px;
}
.productList_pic {
border:1px solid grey;
clear:both;
width:250px;
height:175px;
text-align:center;
vertical-align:middle; 
padding:0px;
font-size:0px;
line-height:0px;
}
.productList_pic img{
	width:250px;
height:175px;
	padding:0px;
	margin:0px;
}
.productList_title {
height:35px;
width:250px;
font-size:11px;
color:#000;
clear:both;
margin-top:5px;
}
.productList_country {
float:left;
width:35px;
height:27px;
text-align:center;
margin-right:8px;
}
.productList_period {
float:left;
width:55px;
height:25px;
margin-top:1px;
}
.productList_price {
font-size:10px;
font-weight:bold;
float:left;
margin:7px 4px ;
width:75px;
text-align:right;
}

.productList_addtocart {
margin-top:3px;
float:left;
width:73px;
height:21px;
}

.productList_addtocart a.cartbtn, .productList_addtocart a.cartbtn_mousedown {
background:url(images/products/productList_addtocart.gif) no-repeat top left;
width:73px;
height:21px;
outline:none;
display:block;
text-decoration:none;
}
.productList_addtocart a.cartbtn_mousedown{
	background:url(images/products/productList_addtocart_mousedown.gif) no-repeat top left;
}
.productList_addtocart a.cartbtn:hover{
	text-decoration:none;
}
.productList_bottom {
margin-top:10px;
_margin-top:12px;
}

.announ_title {
font-size:13px;
color:black !important;
font-weight:bold;
}

.announ_desc {
color:#000;
font-size:11px;
}

.announ_desc p{
color:#000;
font-size:11px;
margin-top:0;
}
.CatelogBreadCrumb a{
font-size:11px;
color:#1b3958;
text-decoration:none;
}
/*--------------------------------------------------------------------------------------------------------------------
-------------------------Block UI Styles--------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------*/
#FM_BlockUI_Dialog{width:100%;height:100%;}
#FM_BlockUI_Dialog .td1_1{background:url(images/dialog/pop_1_1.png) no-repeat left top; width:18px;height:21px;}
#FM_BlockUI_Dialog .td1_2{background:url(images/dialog/pop_1_2.png) repeat-x;}
#FM_BlockUI_Dialog .td1_3{background:url(images/dialog/pop_1_3.png) no-repeat right top; width:18px;height:21px;}
#FM_BlockUI_Dialog .td2_1{width:18px;background:url(images/dialog/pop_2_1.png) no-repeat left;height:464;}
#FM_BlockUI_Dialog .td2_2{width:18px;background:url(images/dialog/pop_2_3.png) no-repeat right;}
#FM_BlockUI_Dialog .td3_1{width:18px;height:17px;background:url(images/dialog/pop_3_1.png) no-repeat left bottom;}
#FM_BlockUI_Dialog .td3_2{height:17px;background:url(images/dialog/pop_3_2.png) repeat-x;}
#FM_BlockUI_Dialog .td3_3{width:18px;height:17px;background:url(images/dialog/pop_3_3.png) no-repeat left bottom;}
#FM_BlockUI_Dialog .titlebar{height:21px !important;padding:0px !important;}
#FM_BlockUI_Dialog #dialogtitle{display:none;}
#FM_BlockUI_Dialog .dialog_closebutton{background:url(images/dialog/pop_close.png) no-repeat left bottom;width:64px;height:21px;float:right;display:block;outline:none;}
#FM_BlockUI_Dialog .inner{background-color:#fff;}



.SubHead_grey_mousedown{
	color: #353535;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-left:2px;
	padding-top:2px;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
}